/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom #header {background-color: #AAF;  }
.custom .entry-title {font-weight: bold; }
.custom #content {background-color:#FFFFFF;}

.custom #welcome-message {border: thin #ccc solid; background-color: #eee; padding: 20px; padding-bottom: 5px}
.custom #feature_box {background-color: red}
.custom #welcome-wrapper {background-color: #FFF; padding: 10px}
.mc-field-group {width: 300px; clear: none; float: left}